html {}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.16em;font-family:Gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

textarea, select {font-family:gulimChe;font-size:1.25em}
select {margin:0}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.9em}
#zcoljs {display:block;height:197px;text-align:center;font-size:1.14em}

.nhh {height:172px;text-align:center;margin:0 0 1px}
.nyzoy {}

.ysnsah {display:block;position:relative;width:345px;height:290px;text-align:center;padding:0 0 2px;margin:0 0 10px}
.lwl {display:inline;height:280px;font-size:1.15em;padding:0 0 4px;border:1px solid #ca35bd}

.yqc {margin:6px;border:1px solid #3d4b7d}
.nnjs {display:block;border:1px solid #2a27b8}

.jfzdzh {position:relative;text-align:center;padding:0 6px;border:1px solid #745e87}
.makcmd {position:relative}
.vwfodn {text-align:center;margin:0 1px}

.hsyq {position:relative}

.marxl {width:607px;padding:1px;margin:0 0 0px}
#bjzwb {display:inline;width:445px;height:196px;padding:8px;margin:10px;border:1px solid #2968c3}
#omn {display:block}
#pbb {position:relative;text-align:center}
.niog {text-align:center;margin:0 2px}
.jlyuf {display:inline;position:relative;height:227px;border:1px solid #8357e1}
.iajk {display:inline-block;text-align:center;font-size:1.11em;border:1px solid #73c270}
.drr {width:611px;text-align:left;margin:3px}
.tnyw {display:inline;padding:8px;margin:7px}

.ifc {position:relative;margin:0 1px}
.bigci {}
.ovelxc {display:inline-block;position:relative;padding:0 0 9px}
#ibh {text-align:center}
#iobf {position:relative;height:180px;padding:0 0 9px;margin:1px}

.ohscpo {position:relative;text-align:center;font-size:0.97em;margin:0px}
#wbde {display:inline;height:163px;text-align:center;margin:0 0 7px}
#oiut {padding:0 6px}

.rkz {display:inline-block;margin:0 7px}

.krje {text-align:left}
.xcuyt {display:block;text-align:center;font-size:0.99em;padding:0 0 0px;margin:0 0 4px;border:1px solid #e4b977}
#qjit {padding:0 0 7px}
.bwsa {height:260px;text-align:center;font-size:1.19em;margin:0 7px;border:1px solid #7edada}
#nyylcl {width:609px;margin:4px;border:1px solid #b9ca9f}
.zaqop {display:inline;text-align:left;padding:5px;margin:9px}

#wbj {display:inline;width:497px;font-size:1.2em;padding:10px}

#pplxt {position:relative;margin:7px}

#uandm {display:inline-block;position:relative;height:275px;text-align:center;font-size:1.05em}
.ghxgkh {display:inline;margin:5px}

.kypt {text-align:center;font-size:1.19em}
.kwcqkb {width:744px}
#qmura {position:relative;width:586px;text-align:left;font-size:1em}
.owfqsc {text-align:center;border:1px solid #dc239d}
#wvvt {display:inline-block;font-size:0.83em;padding:0 0 10px;border:1px solid #8622e8}
.mcecx {height:241px}
#fgqxa {text-align:center;font-size:0.92em;margin:0 0 10px}

#sxsp {display:inline;width:594px;text-align:center;font-size:0.88em}
.paglea {position:relative}
